%YAML 1.1
---
  holiday:
    locale: fi-FI
    region:
    date: 2020-01-01
    description: Uudenvuodenpäivä
    type: NF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-01-06
    description: Loppiainen
    type: NRF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-04-10
    description: Pitkäperjantai
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-04-12
    description: Pääsiäispäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-04-13
    description: 2. pääsiäispäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-05-01
    description: Vappu
    type: NF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-05-21
    description: Helatorstai
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-05-31
    description: Helluntaipäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-06-20
    description: Juhannuspäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-10-31
    description: Pyhäinpäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-12-06
    description: Itsenäisyyspäivä
    type: NF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-12-25
    description: Joulupäivä
    type: NRF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2020-12-26
    description: Tapaninpäivä
    type: NRF
    notes:
...
